{
  "flow_demand_systems": {
    "Domestic spending": {
      "type": "nested_CES",
      "o_elasticity": 1,
      "i_elasticities": 1,
      "attr": "industry_code"
    },
    "Compensation": {
      "type": "nested_CES",
      "o_elasticity": 1,
      "i_elasticities": 1,
      "attr": "industry_code"
    },
    "Exports": {
      "type": "nested_CES",
      "o_elasticity": 1,
      "i_elasticities": 1,
      "attr": "industry_code"
    },
    "Labor income received from ROW": {
      "type": "nested_CES",
      "o_elasticity": 1,
      "i_elasticities": 1,
      "attr": "industry_code"
    },
    "Input-Output": {
      "type": "nested_CES",
      "o_elasticity": 1,
      "i_elasticities": 1,
      "attr": "industry_code"
    },
    "Intermediate imports": {
      "type": "CES",
      "elasticity": 1
    },
    "Labor income paid to foreigners": {
      "type": "CES",
      "elasticity": 1
    },
    "Investment": {
      "type": "nested_CES",
      "o_elasticity": 1,
      "i_elasticities": 1,
      "attr": "industry_code"
    },
    "Gov. spending": {
      "type": "nested_CES",
      "o_elasticity": 1,
      "i_elasticities": 1,
      "attr": "industry_code"
    },
    "Gov. imports": {
      "type": "CES",
      "elasticity": 1
    },
    "Foreign spending": {
      "type": "CES",
      "elasticity": 1
    },
    "ROW own spending": {
      "type": "CES",
      "elasticity": 1
    }
  },
  "sector_demand_systems": {
    "Consumers": {
      "type": "CES",
      "elasticity": 1
    },
    "Producers": {
      "type": "CES",
      "elasticity": 1
    },
    "Government": {
      "type": "CES",
      "elasticity": 1
    },
    "ROW": {
      "type": "quasiloglinear",
      "demand_flows": {
        "Exports": 1.0,
        "Labor income received from ROW": 1.0
      },
      "residual_flow": "ROW own spending"
    },
    "Finance": {
      "type": "CES",
      "elasticity": 1
    }
  },
  "sector_supply_functions": {
    "Consumers": "hh_supply",
    "Producers": "prod_supply",
    "ROW: Imports from households": "hh_import_supply",
    "ROW: All imports": "import_supply"
  }
}